Package org.codehaus.groovy.binding

## Interface SourceBinding

- All Known Implementing Classes:
    `ClosureSourceBinding`, `ClosureTriggerBinding`, `PropertyBinding`

      @Deprecated
      public interface SourceBinding

  Deprecated.
  Since:
    Groovy 1.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Object` | `getSourceValue()` | Deprecated.

- - ### Method Detail

    - #### getSourceValue

          Object getSourceValue()

      Deprecated.